/*

Theme Name: Homirx Child

Theme URI: https://gaviaspreview.com/wp/homirx/

Author URI: https://themeforest.net/user/gavias

Author: Gaviasthemes Team

Description: Child theme for the Homirx theme.

Template: homirx

*/

/*Tarjetas Propiedades*/

.iconbox-one__single:before{background:var(--e-global-color-secondary);}
.iconbox-one__single:after{background:var(--e-global-color-primary);}

/*Filtro busqueda Home*/
.seach-form-style-blur .directorist-search-form-wrap .directorist-listing-type-selection li a.directorist-listing-type-selection__link--current,.archive-search-top .listing-search-top__type-nav .directorist-type-nav__list li.current a{background:var(--e-global-color-secondary);color:#fff;border-color:var(--e-global-color-secondary);}
.directorist-search-form-wrap .directorist-search-form__box .directorist-search-form-action .directorist-search-form-action__submit .directorist-btn{background:var(--e-global-color-secondary);}

/*Perfil Autor*/
.directorist-content-active .directorist-author-listing-top,.directorist-author-profile-content .directorist-author-listing-content{display:none;}

/*Detalle Inmueble*/
.directorist-single-author-avatar .directorist-single-author-membership,.directorist-content-active.single-at_biz_dir .directorist-author-social,.single-at_biz_dir .directorist-single-wrapper > div:nth-child(n+6):nth-child(-n+8),.single-at_biz_dir .directorist-single-wrapper #reviews{display:none;}
.directorist-btn.directorist-btn-light{background-color:var(--directorist-color-primary)!important;color:#fff!important;}
.directorist-btn.directorist-btn-light:focus,.directorist-btn.directorist-btn-light:hover{background-color:#5B61F8!important;}

/*Color botones y enlaces*/
.layer-property__action a,.property-block .property-listing-link a{color:var(--e-global-color-primary);}

/*Formulario*/
.skin-border-white .wpcf7-form input[type*="email"],.skin-border-white .wpcf7-form input[type*="text"],.skin-border-white .wpcf7-form input[type*="tel"],.skin-border-white .wpcf7-form textarea{border:1px solid #ffffff!important;}
.skin-border-white .wpcf7-form input[type*="submit"]:not(.fa):not(.btn-theme):not(.newsletter-submit):not(.las){background:var(--e-global-color-primary);border:1px solid var(--homirx-color-three);color:#fff;}
.skin-border-white .wpcf7-form input[type*="submit"]:not(.fa):not(.btn-theme):not(.newsletter-submit):not(.las):hover,.skin-border-white .wpcf7-form input[type*="submit"]:not(.fa):not(.btn-theme):not(.newsletter-submit):not(.las):focus{background:#0e16db;border-color:var(--e-global-color-primary);color:#fff;}
.skin-border-white .wpcf7-form input[type*="email"]::placeholder,.skin-border-white .wpcf7-form input[type*="text"]::placeholder,.skin-border-white .wpcf7-form input[type*="tel"]::placeholder,.skin-border-white .wpcf7-form textarea::placeholder{opacity:1;color:#fff;}

/*Detalle inmueble*/
.directorist-btn.directorist-btn-primary{background-color:var(--directorist-color-primary);border:none;}
.directorist-btn.directorist-btn-primary:focus,.directorist-btn.directorist-btn-primary:hover{background-color:rgba(201,226,19,.8);color:#5B61F8;}

#btn-up .elementor-icon-wrapper {
    display: flex;
    padding: 17px;
    cursor: pointer;
}

/*Responsive*/
@media screen and (max-width:690px){
  .wpcf7-form .form-action,.wpcf7 .form-action{display:flex;flex-wrap:wrap;justify-content:center;flex-direction:column;}
}
